$kind: http-request
url: "{{Local_URL}}bank-mappings/detect-headers"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: bank_id
      value: 1224992f-84de-4191-9ba9-1f8b250e3aad
    - type: file
      key: file
      src: /Users/mac/Desktop/ERP/IC-Statement-of-Account-11306.xlsx
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
